baseURL = "https://nonsense.dymc.win"
title = "James' Blog :-)"
theme = "etch"
languageCode = "en-GB"
enableInlineShortcodes = true
pygmentsCodeFences = true
pygmentsUseClasses = true

[params]
  dark = "auto"
  highlight = true

[menu]
  [[menu.main]]
    identifier = "--help"
    name = "--help"
    title = "--help"
    url = "/info/"
    weight = 20

[permalinks]
  posts = "/:title/"

[markup.goldmark.renderer]
  # Allows HTML in Markdown
  unsafe = true
